#ifndef AFFICHER_COMMZNDE_H
#define AFFICHER_COMMZNDE_H

#include <QDialog>

namespace Ui {
class afficher_commznde;
}

class afficher_commznde : public QDialog
{
    Q_OBJECT

public:
    explicit afficher_commznde(QWidget *parent = 0);
    ~afficher_commznde();

private slots:
    void on_afficher_clicked();

private:
    Ui::afficher_commznde *ui;
};

#endif // AFFICHER_COMMZNDE_H
